# Written by Alexander Rødseth <rodseth@gmail.com>

prefix=@PREFIX@
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libcrypto++
Description: Description: Crypto++ cryptographic library
URL: https://cryptopp.com/
Version: @VERSION@
Libs: -L${libdir} -lcryptopp
Cflags: -I${includedir} 